.spn-navbar{
position: inherit;
    }
.question-height1 {
height: 360px;
border: 2px solid #eee;
background: #fefefe;
margin: 0px auto;
color:#000;
text-align: center;
}
.question-height1:hover {
background:url(../img/panels-offer.jpg);
background-color: #fff;
background-repeat: no-repeat;
background-size: cover;
position: initial;
}
.question-height1 .taxbg-benifitsCC{
margin: 20px 10px;
}
.question-height1:before {
    content: "";
    width: 30px;
    height: 30px;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    top: 20px;
    left: 34px;
    position: absolute;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.question-height1:after {
    content: "";
    width: 30px;
    height: 30px;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    bottom: 20px;
    right: 34px;
    position: absolute;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.yellow-background{
     background-color: #111;
    background-image: url(http://webdesign-finder.com/energy/wp-content/uploads/2016/11/section-bg-1.jpg);
    background-position: center center;
    background-repeat: repeat;
    background-attachment: scroll;
    background-size: initial;
    }
.static-section{
     padding:60px 0px;
}
 .static-section h1{
     font-weight:800;
     font-family: 'Montserrat', sans-serif;
     color:#ffc60b;
}
 .static-section p{
     color:#ffc60b;
}
 .static-section ul{
     margin:20px 0px 0px ;
     padding:0px;
     width:100%;
     float:left;
}
 .static-section ul li{
     list-style:none;
     float:left;
     width:25%;
     text-align:center;
     border-right:1px solid #333;
}
 .static-section ul li:last-child{
     border:0px;
}
 .static-section ul li h2{
     margin:0px;
}
 .static-section ul li p{
     text-transform:uppercase;
}

/* Slider */
.clients-section{
  padding: 25px 0px 0px 0px;
}
.clients{
  background-color: #fac442;
  padding: 60px 0px 60px 0px;
}
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.head-section.other-heading{
     margin-bottom:70px;
     float:left;
}
.head-section p {
    border-left: 1px solid #838383;
    padding: 4px 41px;
}
p.fnt-18 {
    font-size: 18px;
}
/*=======about-page end========*/
/*=======team-page========*/
 .head-section.other-heading{
     margin-bottom:70px;
     float:left;
}
 .team-list{
     margin:20px 0px 0px;
     position:relative;
}
 .team-list img{
     width:100%;
     float:left;
     height:auto;
}
 .team-list h5{
     font-size:18px;
     text-transform:none;
}
 .dedicated-team-img-holder {
     position: relative;
     overflow: hidden;
     margin-bottom:30px;
}
 .dedicated-team-img-holder .overlay {
     position: absolute;
     top: 100%;
     left: 0;
     right: 0;
     bottom: 0;
     background: rgba(255,168,0, .80);
     -webkit-transition: all .3s ease;
     transition: all .3s ease;
}
 .dedicated-team-img-holder:hover > .default_hidden img {
     -webkit-transform: scale(1.05) translateZ(0);
     transform: scale(1.05) translateZ(0);
}
 .dedicated-team-img-holder:hover .overlay {
     top: 0;
}
 .dedicated-team-img-holder .overlay .inner-holder {
     display: table;
     width: 100%;
     height: 100%;
     opacity: 0;
     filter: alpha(opacity=0);
     -webkit-transition: all .3s ease .3s;
     transition: all .3s ease .3s;
}
 .dedicated-team-img-holder .overlay:hover > .zoom_img_effect{
    -webkit-transform: scale(1.05) translateZ(0);
     transform: scale(1.05) translateZ(0);
}
 .dedicated-team-img-holder:hover .overlay .inner-holder {
     opacity: 1;
     filter: alpha(opacity=100);
}
 .dedicated-team-img-holder:hover .overlay ul {
     -webkit-animation-duration: .6s;
     animation-duration: .6s;
     -webkit-animation-delay: .6s;
     animation-delay: .6s;
     -webkit-animation-fill-mode: both;
     animation-fill-mode: both;
     -webkit-animation-name: slideInDown;
     animation-name: slideInDown;
}
 .dedicated-team-img-holder .overlay ul {
     text-align: center;
     display: table-cell;
     vertical-align: middle;
     margin:0px;
     padding:0px;
}
 .dedicated-team-img-holder .overlay ul {
     margin-left: -5px;
     margin-right: -5px;
}
 .dedicated-team-img-holder .overlay ul li {
     display: inline;
     padding-left: 10px;
}
 .dedicated-team-img-holder .overlay ul li a {
     display: inline-block;
     width: 30px;
     height: 30px;
     font-size: 15px;
     background: #000;
     text-align: center;
     color: #fff;
     line-height: 30px;
     border-radius: 50%;
     margin-left: -4px;
}
 .dedicated-team-img-holder .overlay ul li a:hover {
     background: #fff;
     color: #f2ae2b;
}
 .dedicated-team-single-item {
     position: relative;
     margin-bottom: 80px;
}
 .dedicated-team-img-holder img {
     height: auto;
     width: 100%;
}
 .default_hidden{
    width:100%;
     float:left;
     position:relative;
     overflow:hidden;
}
 .default_hidden:hover > img.zoom_img_effect{
     -webkit-transform: scale(1.05) translateZ(0);
     transform: scale(1.05) translateZ(0);
}
/*=======team-page end========*/




